<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.osbp.dependencies.feature.eclipse.persistence"
      label="%featureName"
      version="2.6.1.qualifier"
      provider-name="%providerName"
      plugin="org.eclipse.persistence.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="commonj.sdo"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="javax.ejb"
         download-size="0"
         install-size="0"
         version="3.1.1.v201204261316"
         unpack="false"/>

   <plugin
         id="javax.persistence"
         download-size="0"
         install-size="0"
         version="2.1.0.v201304241213"
         unpack="false"/>

    <plugin
        id="com.springsource.javax.resource"
        download-size="0"
        install-size="0"
        version="1.5.0"
        unpack="false"/>
        
   <plugin
         id="javax.xml.rpc"
         download-size="0"
         install-size="0"
         version="1.1.0.v201209140446"
         unpack="false"/>

   <plugin
         id="javax.xml.soap"
         download-size="0"
         install-size="0"
         version="1.2.0.v201005080501"
         unpack="false"/>

   <plugin
         id="javax.validation.api"
         download-size="0"
         install-size="0"
         version="2.0.1.Final"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.antlr"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.asm"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.dbws"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.extension"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.jpa"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.jpars"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.jpa.jpql"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.moxy"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.nosql"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.oracle"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.oracleddlparser"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.persistence.sdo"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.glassfish.javax.json"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>
         
   <plugin
         id="osgi.enterprise"
         download-size="0"
         install-size="0"
         version="4.2.0.v201108120515"
         unpack="false"/>

</feature>
